﻿#suspension-active-modal.modal-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.5);
    z-index: 9999;
    align-items: center;
    justify-content: center;
}

#suspension-active-modal .modal-box {
    background: white;
    padding: 40px 10px;
    border-radius: 8px;
    width: 460px;
    height: auto;
    position: relative;
    text-align: center;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 20px;
}

@media (max-width: 768px) {
    #suspension-active-modal .modal-box {
        width: 360px;
    }
}

#suspension-active-modal .modal-close {
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
    font-size: 20px;
}

#suspension-active-modal .header-m2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    margin-top: 20px;
}

#suspension-active-modal .outline {
    color: #FF8200;
    font-weight: 500;
    border: 2px solid #FF8200;
    background: transparent;
}

#suspension-active-modal .btn {
    width: 300px;
    margin-bottom: 16px;
}

@media (max-width: 450px) {
    #suspension-active-modal .btn {
        width: 95%;
    }
}
